@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  box-sizing: border-box;
  list-style: none;
  font-family: "Montserrat", sans-serif;
}

.navbar {
  display: flex;
  background-color: rgb(48, 48, 112);
  color: white;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
}

.navbar ul {
  display: flex;
  justify-content: space-evenly;
  width: 30%;
}

.navbar ul li {
  transition: all 0.3s;
  padding: 20px 0;
}

.navbar ul li:hover {
  background-color: #aaa;
}

.navbar ul li a {
  color: white;
  padding: 25px 20px;
}

.hero {
  height: 600px;
  background-image: url(../tugas-4/image/school.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  filter: brightness(0.5);
  margin-top: 59px;
}

.content-hero {
  color: white;
  width: 400px;
  position: absolute;
  top: 20%;
  left: 10%;
}

.content-hero h1 {
  width: 300px;
  text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.7);
}

.content-hero p {
  margin: 25px 0;
  text-align: justify;
  font-size: 14px;
}

.content-hero button {
  border: none;
  background-color: rgb(48, 48, 112);
  font-weight: 700;
  padding: 20px 20px;
  border-radius: 10px;
  cursor: pointer;
}

.content-hero button a {
  color: white;
}

.content-hero button:active {
  transform: scale(1.1);
}

.about {
  height: 400px;
}

.about h2 {
  text-align: center;
  margin: 80px 0;
}

.row-card {
  display: flex;
  justify-content: space-evenly;
}

.row-card .card {
  width: 400px;
}

.row-card .card p {
  margin-top: 20px;
  color: #888;
}

.footer {
  height: 200px;
  background-color: rgb(48, 48, 112);
  padding: 20px 100px;
  color: white;
}

.footer h4 {
  margin: 20px 0;
}

.footer .sosmed a {
  display: block;
  color: white;
  padding: 3px;
  font-size: 12px;
}

.footer p:last-child {
  color: aqua;
  font-size: 14px;
  margin-top: 10px;
}
